#pop_up_newsletter::before {
	content: "";
	background-color: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3000;
}
#pop_up_newsletter .content_news_popup {
	font-size: 1rem;
	/*background-color: #ffffff;*/
		background-color: #000000;
	/*border: #009de0 solid 5px;*/
	-webkit-box-shadow: 0px 0px 7px -1px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 7px -1px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 7px -1px rgba(0,0,0,0.5);
	/*width: 800px;*/
		width: 400px;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 3001;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#pop_up_newsletter .close_news_popup {
	font-size: 0;
	/*background-color: #ffffff;*/
	background-image: url("../../img/syndic/bt-fermer.png");
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: 50% 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 3;
	cursor: pointer;
		-webkit-filter: brightness(0%) invert(100%);
		-moz-filter: brightness(0%) invert(100%);
		filter: brightness(0%) invert(100%);
}
#pop_up_newsletter .media_news_popup {
	/*width: 50%;*/
		width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
		opacity: 0.3;
}
#pop_up_newsletter .media_news_popup img {
	width: 100%;
	height: 100%;
	display: block;
	-webkit-object-fit: cover;
	-moz-object-fit: cover;
	object-fit: cover;
}
#pop_up_newsletter .intro_news_popup,
#pop_up_newsletter .form_news_popup {
	padding: 30px;
		position: relative;
		z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#pop_up_newsletter .intro_news_popup {
	color: #ffffff;
	text-align: center;
}
#pop_up_newsletter .intro_news_popup + .form_news_popup {
	padding-top: 0;
}
/*#pop_up_newsletter .media_news_popup + .intro_news_popup,
#pop_up_newsletter .media_news_popup + .form_news_popup,
#pop_up_newsletter .media_news_popup + .intro_news_popup + .form_news_popup {
	width: 50%;
	margin-left: auto;
}*/
#pop_up_newsletter .intro_news_popup h2:last-child,
#pop_up_newsletter .intro_news_popup p:last-child {
	margin-bottom: 0;
}
#pop_up_newsletter .intro_news_popup h2 {
	/*color: #009de0;*/
	font-size: 1.250em;
	margin: 0 0 15px;
}
#pop_up_newsletter .intro_news_popup p {
	font-size: 0.750em;
	margin: 0 0 15px;
}
#pop_up_newsletter .form_news_popup .form-item {
	margin: 0 0 30px;
	position: relative;
}
#pop_up_newsletter .form_news_popup label {
	color: #009de0;
	font-size: 0.875em;
	font-weight: bold;
	/*text-align: right;*/
		text-align: left;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	/*min-height: 30px;*/
	/*width: 225px;*/
	/*padding: 6px 10px 0 0;*/
		/*padding: 6px 10px 6px 0;*/
	display: block;
	/*float: left;*/
		position: absolute;
		top: 12px;
		left: 9px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
		-webkit-transition: all ease 0.3s;
		-moz-transition: all ease 0.3s;
		transition: all ease 0.3s;
}
	#pop_up_newsletter .form_news_popup .form-type-textfield.field-focus label,
	#pop_up_newsletter .form_news_popup .form-type-select label {
		font-size: 0.500em;
		top: 6px;
	}
#pop_up_newsletter .form_news_popup input[type=text],
#pop_up_newsletter .form_news_popup select {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.750em;
	background-color: #ffffff;
	/*border: 1px solid #b3b3b3;*/
		border: 1px solid #ffffff;
	height: 40px;
	/*width: calc(100% - 225px);*/
		width: 100%;
	padding: 16px 7px 6px;
	margin: 0;
	display: block;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*#pop_up_newsletter .form_news_popup select {
	padding: 6px 6px 6px 4px;
}*/
#pop_up_newsletter .form_news_popup .form-submit {
	/*color: #009de0;*/
		color: #ffffff;
	/*font-size: 0.750em;*/
		font-size: 0.875em;
		font-weight: bold;
		text-transform: uppercase;
	/*background-color: #ffffff;*/
		background-color: #009de0;
	/*height: 30px;*/
		height: 40px;
		padding: 0 10px;
	margin-left: auto;
	float: none;
}
/*#pop_up_newsletter .media_news_popup + .form_news_popup label,
#pop_up_newsletter .media_news_popup + .intro_news_popup + .form_news_popup label {
	text-align: left;
	width: 100%;
	padding-bottom: 6px;
	float: none;
}
#pop_up_newsletter .media_news_popup + .form_news_popup input[type=text],
#pop_up_newsletter .media_news_popup + .intro_news_popup + .form_news_popup input[type=text],
#pop_up_newsletter .media_news_popup + .form_news_popup select,
#pop_up_newsletter .media_news_popup + .intro_news_popup + .form_news_popup select {
	width: 100%;
}*/



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 760px) {
	
	#footer03 .section,
	#footer03 .block {
		position: static;
	}
	#pop_up_newsletter .content_news_popup {
		width: 300px;
		position: absolute;
		/*top: 30px;*/
			top: calc(67% + 30px);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	/*#pop_up_newsletter .media_news_popup {
		width: 100%;
		height: 200px;
		position: static;
	}*/
	#pop_up_newsletter .intro_news_popup,
	#pop_up_newsletter .form_news_popup {
		padding: 30px 15px 15px;
	}
	/*#pop_up_newsletter .media_news_popup + .intro_news_popup,
	#pop_up_newsletter .media_news_popup + .form_news_popup,
	#pop_up_newsletter .media_news_popup + .intro_news_popup + .form_news_popup {
		width: 100%;
	}
	#pop_up_newsletter .media_news_popup + .intro_news_popup,
	#pop_up_newsletter .media_news_popup + .form_news_popup {
		padding-top: 15px;
	}
	#pop_up_newsletter .form_news_popup label {
		text-align: left;
		width: 100%;
		padding-bottom: 6px;
		float: none;
	}
	#pop_up_newsletter .form_news_popup input[type=text],
	#pop_up_newsletter .form_news_popup select {
		width: 100%;
	}*/
}
